from django.contrib import admin
from django.db import models
from django.urls import path

from service.models import PlacementPoint,AO,Rayon
from django.shortcuts import render

admin.site.register(AO)
admin.site.register(Rayon)

class PlacementPointAdmin(admin.ModelAdmin):
    pass

admin.site.register(PlacementPoint,PlacementPointAdmin)